PDA

View Full Version : Forceing PS2.0 & VS2.0 in 5700?


Crow_Nest
07-26-2005, 09:22 AM
I switched my gfx card from my Radeon 9600XT to my old GeForce FX 5700 Ultra because i feel the 5700 Ultra pwns the 9600XT in every game i play

But i cant seem to force my card to run in Pixel Shader 2.0 and Vertex Shader 2.0, i have already tried many different drivers but i still cant get it to run. It was ok on the 9600XT. I have already searched the net and confirmed that the entire GeForce FX family supports PS2.0 and VS2.0.

I also downloaded NVHardpage 2.2 from guru3d to force PS2.0 and VS2.0, so i tested it by running the HL2 HDRbloom mod which requires a gfx card that can run PS2.0 and VS2.0. Guess what? It didnt work, although the console mentioned that PS2.0 and VS2.0 was enabled.

What now?